<!DOCTYPE html>
<html lang='{{ page.lang | default: site.lang | default: "en" }}'>

  {%- include head.html -%}

  <body>

    {%- include header.html -%}

    <main>
      {{ content }}
    </main>

    {%- include footer.html -%}

    {%- include foot.html -%}

  </body>

</html>
